<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class BorrowRequestHistory extends Model {
    protected $fillable = ['borrow_request_id','user_id','role','action','comment'];
    public function user(){ return $this->belongsTo(User::class); }
    public function borrowRequest(){ return $this->belongsTo(BorrowRequest::class); }
}
